import { TestBed } from '@angular/core/testing';

import { DevicePermissionsService } from './device-permissions.service';

describe('DevicePermissionsService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: DevicePermissionsService = TestBed.get(DevicePermissionsService);
    expect(service).toBeTruthy();
  });
});
